body {background-color: #e0e4d0; background-image: none; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 100%;}
a{font-family: Arial, Helvetica, sans-serif; color:#555b41; text-decoration:underline; background-color: transparent;}
a:hover{font-family:Arial, Helvetica, sans-serif; color:#ff1f1f; text-decoration:underline; background-color: transparent;}

.pw{background-color: #ae0000; color:#fbe000; font-weight: 600;}
.pw a{color:#fbe000; background-color: #ae0000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;}
.pw a:hover{color:#ffff00; background-color: #ae0000; text-decoration:none;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;}

.nav {background-color:#d5dbb8; color:#555b41; font-family:Arial, Helvetica, sans-serif; font-size: 92%;}

.ti{color: #b30f0f; background-color: #c5cba8;}

.main2 {background-color:#d5dbb8; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size: 87%; font-weight: 600;}

.main3 {font-family:Arial, Helvetica, sans-serif; font-size: 92%;}

.skiplink, .accessibility {position:absolute; left: -999em}